p {
    margin-top: 5px;
    margin-bottom: 5px;
}

h4 {
    color: #C9AE97;
    margin-top: 10px;
    font: 400 normal 18px "Nirmala UI", Arial, sans-serif;
}

ol {
    padding-left: 40px;
}

.store-section__block__realm {
    min-height: 300px;
}

.store-section__items__item__icon {
    background-size: 90%;
}

.timer-header {
    color: white;
    font: 800 normal 50px "Proxima Nova";
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    margin-top: 75px;
}

#timer-display {
    font: 600 normal 50px "Proxima Nova";
    color:white;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    margin-top: 75px;
}